@import 'https://fonts.googleapis.com/css?family=Archivo+Black|Arimo:400,700';


body {
    color: #555555;
    font-family: 'Arimo', sans-serif;
    font-weight: normal;
    line-height: 1.5;
    font-size: 16px;
}
a {
    color: #bf311b;
}
a:hover, a:focus {
    text-decoration: none;
    color: #992715;
}
.form-control:focus {
    border-color: #bf311b;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(191, 49, 27, 0.6);
    outline: 0 none;
}
.row .row.nopad {
    margin-left: 0;
    margin-right: 0;
}
.row.nopad > div[class*="col-"], .row.nopad > div[class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}
article {
    margin: 0 0 64px;
}
h1, h2, h3{
    font-family: "Archivo Black", sans-serif;
    font-weight: 700;
}
h4, h5 {
    font-family: 'Arimo', sans-serif;
    font-weight: 700;

}
h1 {
    margin-bottom: 30px;
    font-weight: 800;
}

@media screen and (min-width: 992px) {
    h2 {
        font-size: 42px;
        margin-bottom: 30px;
    }
}
.text-heading {
    text-transform: uppercase;
}
ul, li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
article, section, details, aside {
    display: block;
    position: relative;
}
fieldset {
    border: medium none !important;
    margin: 18px 0;
    padding: 20px;
}
.form-control {
    border: 1px solid #e2e2e2;
    border-radius: 0;
}
.form-group label {
    line-height: 51px;
    font-size: 14px;
}
.prefix, .postfix, select, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"] {
    height: 51px !important;
}
.padding-10 {
    padding-bottom: 10px;
    padding-top: 10px;
}
.padding-20 {
    padding-bottom: 20px;
    padding-top: 20px;
}
.padding-30 {
    padding-bottom: 30px;
    padding-top: 30px;
}
.padding-40 {
    padding-bottom: 40px;
    padding-top: 40px;
}

.padding-50 {
    padding-bottom: 50px;
    padding-top: 50px;
}
.margin-10 {
    margin-bottom: 10px;
    margin-top: 10px;
}
.margin-20 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.margin-30 {
    margin-bottom: 30px;
    margin-top: 30px;
}
.margin-40 {
    margin-bottom: 40px;
    margin-top: 40px;
}
.margin-50 {
    margin-bottom: 50px;
    margin-top: 50px;
}
.margin-60 {
    margin-bottom: 60px;
    margin-top: 60px;
}
.carousel-control.left, .carousel-control.right {
    background-image:none !important;
    filter:none !important;
}
@media screen and (min-width: 992px)  {
    .col-25 {
        width: 25% !important;
    }
    .col-20 {
        width: 20% !important;
    }
    .col-33 {
        width: 33% !important;
    }
}
.bg-info {
    background:#e8e8e8!important;
}
.progress {
    background-color: #cacaca;
}
.primary-bg, .progress-bar {
    background:#bf311b;
}
.primary-color, h3, h4 {
    color:#bf311b;
}
.secondary-bg {
    background:#f5f5f5;
}
.secondary-color {
    color:#f5f5f5;
}
body .btn, body input[type="submit"] {
    border: medium none;
    border-radius: 0;
    font-family: 'Arimo', sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 16px;
    padding: 12px 16px;
    text-transform: uppercase;
}
@media screen and (min-width: 480px) and (max-width: 992px) {
    body .btn, body input[type="submit"] {
        font-size: 16px;
        padding: 14px;
    }
}
body .btn.btn-default, body input[type="submit"] {
    background-color: #bf311b!important;
    color: #fff !important;
}
body .btn.btn-default:hover, body input[type="submit"]:hover {
    background-color: #992715!important;
}
body .btn.btn-secondary {
    background-color: #e5e5e5;
    color: #555 !important;
}
body .btn.btn-secondary:hover {
    background-color: #f5f5f5;
}
body .btn .glyphicon {
    top: 3px;
}

/* Header */
#header {
    position: relative;
}
nav.navbar {
    position: absolute;
    right: 14px;
    top: 10px;
    z-index: 99;
}
.navbar-nav > li {
    margin-right: 10px;
}
.navbar-nav > li > a {
    background: #bf311b;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #992715;
    border-color: #992715;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus  {
    background-color: #992715;
}
.navbar-nav > li > a .glyphicon {
    line-height: 0;
}
.navbar-nav .open .dropdown-menu {
    background-color: #fff;
}
@media screen and (max-width: 480px) {
    .navbar-nav > li > a {
        border-bottom: 1px solid #992715 ;
    }
}
/* Site title */
#heroImage {
    height: 300px !important;
}
@media screen and (min-width: 992px)  {
    #heroImage {
        background-position:center -260px;
    }
}
#siteTitleContainer {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    background: transparent url("/images/gradient-bg.png") repeat-x left bottom;
    overflow-y: hidden;
    overflow-x: hidden;
}
@media screen and (max-width: 1024px) {
    #siteTitleContainer {
        background: transparent url("/images/gradient-bg.png") repeat-x scroll left bottom;
    }
}
#siteTitle {
    display: inline-block;
    margin-top: 200px;
}
@media screen and (max-width: 990px) {
    #amount-buttons {
        padding-bottom: 60px;
    }
}
#siteTitle img {
    float: left;
    margin-left:35px;
    margin-right: 10px;
    max-width: 2.75em;
}
#siteTitle h1, #siteTitle h2 {
    font-family: 'Arimo', sans-serif;
    white-space: nowrap;
    display: inline-block;
    text-align: left;
    font-size: 100%;
    margin: 5.25% 0 0 0 ;
    color: #bf311b;
}
#siteTitle h1 span, #siteTitle h2 span {
    display: block;
    text-transform: uppercase;
    font-size: 73%;
    font-family: "Archivo Black", sans-serif;
}
#siteTitleContainer.campaign {
    bottom:0px!important;
    background: url("/images/gradient-bg.png") repeat-x left bottom transparent!important;
}
#siteTitleContainer.campaign #campaignTitle {
    top: 170px;
    position: relative;
}
#siteTitleContainer.campaign #campaignTitle h1{
    background-color: #bf311b;
    color: #fff;
    display: inline-block;
    font-size: 100%;
    margin: 0 auto 20px;
    padding: 10px;
    text-transform: uppercase;
}
@media screen and (min-width: 992px)  {
    #heroImage {
        height: 785px !important;
    }
    #siteTitle  {
        margin-top: 150px;
    }
    #siteTitle img {
        max-width: 120px;
    }
    #siteTitle h1 {
        font-size: 430%;
        margin: 2.5% 0 0;
        line-height: 67%;
    }
    #siteTitle h1 span {
        font-size: 61%;
    }
    #siteTitleContainer.campaign #siteTitle img{
        max-width: 7em;
    }
    #siteTitleContainer.campaign #campaignTitle h1{
        font-size: 300%;
        margin: 0 auto 40px;
    }
    #siteTitleContainer.campaign #siteTitle h2 {
        font-size: 270%;
        margin: 9.5% 0 0;
        line-height: 67%;
    }
    #siteTitleContainer.campaign #siteTitle h2 span {
        font-size: 61%;
    }
}/* tablet - both*/
@media screen and (min-width: 480px) and (max-width: 992px) {
    #heroImage {
        height: 600px !important;
    }
    #siteTitle img {
        max-width: 7em;
    }
    #siteTitle h1 {
        font-size: 250%;
        margin: 4.5% 0 0;
    }
    #siteTitleContainer.campaign #campaignTitle h1{
        font-size: 180%;
        margin: 0 auto 40px;
    }
    #siteTitleContainer.campaign #siteTitle img{
        max-width: 4em;
    }
    #siteTitleContainer.campaign #siteTitle h2 {
        font-size: 160%;
        margin: 8.75% 0 0;
        line-height: 67%;
    }
    #siteTitleContainer.campaign #siteTitle h2 span {
        font-size: 61%;
    }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    #heroImage {
        height: 765px !important;
    }
    #siteTitle img {
        max-width: 8em;
    }
    #siteTitle h1 {
        font-size: 320%;
        margin:8.25% 0 0;
    }
}

/* Welcome */
.welcome-pic {
    margin-bottom: 2em;
    text-align: center;
}
@media screen and (min-width: 992px)  {
    .welcome-intro {
        margin: 5% 0 0 0;}
}
/* Signup */
#signup {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: #bf311b;
    background-image: url("/images/involved-bg.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    color: #fff;
}
#signup .help-block {
    background-color:#fff!important;
    font-weight:bold;
    padding-left:2px;
}
#signup h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 35px;
    margin: 0;
}
#signup p {
    font-size: 14px;
}
@media screen and (min-width: 480px) {
    #signup {
        padding: 50px 0;
    }
}
@media screen and (min-width: 992px) {
    #signup h3 {
        font-size: 32px;
        letter-spacing: -1px;
        margin: -5px 0 0;
    }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    #signup h3 {
        font-size: 27px;
        margin: -1px 0 0;
    }
    #signup p {
        font-size: 12px;
    }
    body .btn, body input[type="submit"] {
        font-size: 12px;
        font-weight: 600;
        padding: 16px 16px;
    }
}
/* Donation */
#donate a.btn {width: 18.4%; margin-right: 2%; margin-bottom: 0; padding-left: 0; padding-right: 0}
#donate a.btn:last-child { margin-right: 0}
#donate .form-group.last input {margin-bottom: 15px;}

/* News */
#news .news-items .news-item {
    border-left: solid 8px #bf311b;
    padding: 25px 20px 20px 20px;
    position: relative;
    margin-bottom: 20px;
}
#news .news-items .news-item:last-child {
    margin-bottom: 0;
}
@media screen and (min-width: 992px)  {
    #news .news-items .news-item {
        padding: 10px 20px;
    }
    #news .news-items h4 {
        font-size: 20px;
    }
    #news .meta-data {
        top: 15px;
    }
}
#news .meta-data {
    background: #bf311b;
    padding: 2px 10px;
    position: absolute;
    top: 0;
    right:0;
    color: #fff;
    font-size: 12px;
}

@media screen and (min-width: 992px)  {
    .fb_iframe_widget {
        margin-top: 136px;
    }
}

/* Campaign Page */

section .bg-info {
    padding: 40px 20px;
    position: relative;
    margin-bottom: 40px;
}
section .tally-text {
    font-weight: 700 ;
    margin: 0 10px;
}
section .inline {
    display: inline-block;
}
section .progress.inline {
    width: 25%;
    margin-bottom: -4px;
}
#shareContainer:after {
    content: '';
    display: block;
    clear: both;
}
@media only screen and (min-width : 768px) {
    #shareContainer  {
        position: absolute;
        top: 0px;
        right:0;
    }
}
#shareContainer label {
    font-size: 14px;
    padding: 10px;
    float: left;
    line-height: 25px;
    font-weight: 700;
}

ul.socialMedia   {
    float: left;
}
@media only screen and (min-width : 768px) {

    #shareContainer label {
        font-size: 12px;
        background: #555;
        padding: 10px 15px;
        color: #fff;
        font-weight: 400;
        float: none;
        height:34px;
        width:120px;
        line-height: normal;
    }
    ul.socialMedia   {
        float: none;
    }
}

.socialMedia li  {
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.socialMedia li a  {
    font-size: 30px;
}

/* Footer */
#promos {
    margin-bottom: 60px;
}
#footer img {
    width: 100%;
}
#footer-copyright p {
    font-size: 12px;
    margin-bottom: 0;
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

    #footer-copyright p {
        font-size: 11px;
    }
}
#footer-copyright .nav > li > a {
    padding: 0px 5px;
    text-transform: uppercase;
    font-size: 12px;
    color: #555;
}
#footer-copyright .nav > li > a:focus, #footer-copyright .nav > li > a:hover {
    background-color: transparent;
}


#mobile-menu {
    background-color: #f4f4f4;
}

#mobile-menu .nav > li {
    border-bottom: solid 1px #dcdcdc;
}

#mobile-menu .navbar-nav {
    margin: 0 -15px 20px -15px;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle {
    background-color: #e5e5e5;
    border-radius: 0;
    float: right;
    height: 42px;
    margin-bottom: -42px;
    margin-right: 0;
    margin-top: 0;
    padding: 5px;
    width: 42px;
    z-index: 99;
}

.navbar-toggle .icon-bar {
    background: #fff none repeat scroll 0 0;
    border-radius: 2px;
    display: block;
    height: 2px;
    margin-left: 4px;
    width: 22px;
}
.bs-callout-info {
    border-left-color:#1B809E !important;
}
.bs-callout {
    border-color:#EEEEEE;
    border-image:initial;
    border-radius:3px;
    border-style:solid;
    border-width:1px 1px 1px 5px;
    margin:20px 0;
    padding:20px;
}
.form-group.short label {
    line-height:18px;
}
